Subject: RE: [Uri-review] Please review draft-king-vnd-urlscheme-02.txt

From: "Ian King" <[email-masked]>
Date: Wed, 9 Apr 2003 11:21:45 -0700

Good suggestion, I'll figure out how to incorporate it.  Thanks, Larry
-- Ian 

The use of COBOL cripples the mind: 
its teaching should, therefore, be regarded as a criminal offense. -
Dijkstra
---
Ian King, Test Development Lead | Windows CE Base OS | Microsoft

-----Original Message-----
From: Larry Masinter [mailto:[email-masked]] 
Sent: Wednesday, April 09, 2003 11:18 AM
To: 'Ted Hardie'; [email-masked]
Cc: Ian King

I know many organizations are already using this,
and I think moving it forward would be a good idea.

I'd suggest also updating it to suggest review
on "[email-masked]".

When there's a new version, will there be an
IETF last call?

Larry
-- 
http://larry.masinter.net

_______________________________________________
Uri-review mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/uri-review